import 'package:flutter/material.dart';
import 'package:qhdkfq_regulatory_flutter/Custom/dashed_line_text.dart';
import 'package:qhdkfq_regulatory_flutter/tools/h_colors.dart';
import 'package:qhdkfq_regulatory_flutter/tools/my_appbar.dart';

class DangerEditPage extends StatefulWidget {
  const DangerEditPage({super.key});

  @override
  State<DangerEditPage> createState() => _DangerEditPageState();
}

class _DangerEditPageState extends State<DangerEditPage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      backgroundColor: Colors.white,
      appBar: MyAppbar(title: "编辑"),
      body: SafeArea(child: ListView(
        padding: EdgeInsets.symmetric(horizontal: 15),
        children: [
          SizedBox(height: 20,),
          DashedLineText(
            text: "基本信息",
            lineColor: h_mainBlueColor(),
            textStyle: TextStyle(fontSize: 16, color: h_mainBlueColor()),
          ),
        ],
      )),
    );
  }
}

